.related_solutions_sec {
  margin: 60px 0 0;
}
.solution_type_bnr_wrap {
  margin: 36px 0 0;
}
.solution_type_bnr + .solution_type_bnr {
  margin: 16px 0 0;
}
.solution_list {
  display: flex;
  flex-direction: column;
  gap: 16px 0;
  margin: 36px 0 0;
}
.solution_list_item {
  position: relative;
  display: flex;
  background: #fff;
  border: solid #FED566 3px;
  border-radius: 14px;
}
.solution_patent_icon_wrap {
  position: absolute;
  left: -14px;
  top: -6px;
  z-index: 1;
  width: 46px;
  height: 46px;
}
.solution_icon {
  position: absolute;
  top: -8px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  padding: 2px 12px 4px;
  border-radius: 13px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
  background: #222;
  color: #fff;
}
.solution_list_inner {
  display: flex;
  flex-direction: column;
  gap: 7px 0;
  height: 100%;
  padding: 0 0 17px;
}
.solution_list_contents {
  padding: 19px 0 0 0;
}
.solution_ttl_wrap {
  display: flex;
}
.solution_subttl {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.solution_ttl {
  font-size: 17px;
  font-weight: bold;
  color: #2781D9;
  line-height: 1.2;
}
.solution_desc {
  font-size: 12px;
  font-weight: bold;
}
.solution_img {
  display: grid;
  place-content: center;
  width: 130px;
  text-align: center;
}
.solution_img img {
  max-width: 100px;
}
.solution_list_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 160px;
  height: 32px;
  padding: 0 14px 0 17px;
  border-radius: 16px;
  background: #FED566;
}
.solution_list_link_txt {
  font-size: 12px;
  font-weight: bold;
}
.solution_list_link_arw {
  padding: 0 0 3px;
  transition: all .3s ease-out;
}
.solution_list_link_arw img {
  width: 6px;
  height: 10px;
  vertical-align: middle;
}
.top_patent_pending_txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 3px;
  border-radius: 50%;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  background: #F33D63;
  color: #FFF;
}
@media only screen and (min-width: 420px) {
  .solution_list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 42px 20px;
  }
  .solution_list_item {
    display: block;
    width: calc(50% - 20px / 2);
    padding: 0;
  }
  .solution_patent_icon_wrap {
    left: auto;
    top: auto;
    right: 8px;
    bottom: 48px;
    width: 50px;
    height: 50px;
  }
  .solution_list_inner {
    justify-content: space-between;
    padding: 0;
  }
  .solution_list_contents {
    position: relative;
    padding: 22px 0 0 0;
  }
  .solution_ttl_wrap {
    flex-direction: column;
  }
  .solution_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .solution_ttl_wrap .solution_ttl {
    margin: 3px 0 0;
  }
  .solution_desc {
    margin: 10px 0 0;
    text-align: center;
  }
  .solution_img {
    display: block;
    width: auto;
    margin: 20px 0 0;
    padding: 0 10px;
  }
  .solution_img img {
    max-width: 100%;
  }
  .solution_list_link {
    width: 100%;
    height: auto;
    padding: 10px 15px;
    border-radius: 0;
    background: #FED566;
  }
}
@media only screen and (min-width: 768px) {
  .solution_list_item {
    width: calc(33.333% - 20px * 2 / 3);
  }
  .solution_icon {
    padding: 4px 19.5px 5px;
    font-size: clamp(12px, 1.25vw, 16px);
  }
  .solution_subttl {
    font-size: clamp(14px, 1.56vw, 20px);
  }
  .solution_ttl {
    font-size: clamp(17px, 2.03vw, 26px);
  }
  .solution_desc {
    font-size: clamp(12px, 1.25vw, 16px);
  }
  .solution_list_link_txt {
    font-size: clamp(12px, 1.4vw, 18px);
  }
}
@media only screen and (min-width: 1024px) {
  .solution_list_item:hover {
    background: #fcfaf3;
  }
  .solution_list_item:hover .solution_list_link_arw {
    transform: translateX(5px);
  }
}
@media only screen and (min-width: 1280px) {
  .related_solutions_sec {
    margin: 80px 0 0;
  }
  .solution_type_bnr_wrap {
    margin: 42px 0 0;
  }
  .solution_type_bnr + .solution_type_bnr {
    margin: 28px 0 0;
  }
  .solution_list {
    margin: 62px 0 0;
  }
  .solution_list_item {
    width: calc(25% - 20px * 3 / 4);
    border: solid #FED566 5px;
    border-radius: 20px;
  }
  .solution_patent_icon_wrap {
    bottom: 68px;
    width: 76px;
    height: 76px;
  }
  .solution_icon {
    top: -12px;
    font-size: 16px;
  }
  .solution_list_contents {
    padding: 25px 0 0 0;
  }
  .solution_subttl {
    font-size: 20px;
  }
  .solution_ttl {
    font-size: 26px;
  }
  .solution_desc {
    font-size: 16px;
  }
  .solution_list_link {
    padding: 14.5px 19px 14.5px 31px;
  }
  .solution_list_link_txt {
    font-size: 18px;
  }
  .solution_list_link_arw img {
    width: 8px;
    height: 14px;
  }
  .top_patent_pending_txt {
    font-size: 16px;
  }
}
